.article {
    &__img {
        max-width: 64px;
        max-height: 64px;
    }
}

.article-actions {
    .input-group{
        max-width: 40%;

        + .input-group {
            margin-left: 30px;
        }
    }
}

.media {
    cursor: pointer;
}

@media (max-width: 575.98px) {
    .article-actions {
        flex-wrap: wrap;

        .input-group {
            width: 100%;
            max-width: none;

            +.input-group {
                margin-left: 0;
                margin-top: 10px;
            }
        }
    }

    .article {
        &__img {
            max-width: none;
        }
    }
}